/* CSS Document */
#keyimg{
	background: url("../img/s_keyimg02.webp") no-repeat;
	background-size: cover;
	height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#s01,
#s02,
#s03,
#s04,
#s05{
	width: auto;
	padding: 0 20px;
	margin:  0 auto 50px;
}

#s01{
	padding-top: 0;
}

#s01 h2,
#s02 h2,
#s03 h2,
#s04 h2,
#s05 h2{
	font-size: 25px;
	font-weight: bold;
	border-bottom: 1px dashed #ccc;
	background: url("../about/img/orange.svg") left center no-repeat;
	background-size: 3px;
	padding-left: 15px;
	height: 70px;
	line-height: 70px;
	margin-bottom: 20px;
}

#s01 .box_rap{
	display: block;
}

#s01 .box_rap .box{
	width: 100%;
	margin-bottom: 30px;
}
#s01 .box_rap .img img{
	width: 100%;
	height: auto;
}
#s02 table{
	width: 100%;
	border-top: 2px solid #ccc;
}

#s02 table th{
	width: auto;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
	display: block;
}

#s02 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
	display: block;
}

#s03 table{
	width: auto;
	border-top: 2px solid #ccc;
}

#s03 table th{
	width: auto;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
	display: block;
}

#s03 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
	display: block;
}

#s04 p{
	font-size: 16px;
	margin-bottom: 35px;
}
#s04 p a {
	margin: 30px auto 30px;
    width: 205px;
    height: 60px;
    float: none;
    display: block;
    padding-right: 95px;
    background: url(../img/arrow02.webp) 205px 22px no-repeat #0059B2;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    transition: 0.2s;
}

#s04 h3{
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

#s04 table{
	width: 100%;
	border-top: 2px solid #ccc;
	margin-bottom: 35px;
}

#s04 table th{
	width: auto;
	padding: 20px;
	text-align: center;
	background: #eee;
	border-bottom: 2px solid #ccc;
	display: block;
}

#s04 table td{
	border-bottom: 2px solid #ccc;
	text-align: center;
	display: block;
	line-height: 4rem;
}

#s04 table.obj02 th{
	width: auto;
}


#s05 p{
	font-size: 16px;
	margin-bottom: 35px;
}

#s05 table{
	width: 890px;
	border-top: 2px solid #ccc;
	margin-bottom: 35px;
}

#s05 table th{
	padding: 20px;
	text-align: center;
	background: #eee;
	width: 260px;
	border-bottom: 2px solid #ccc;
}
#s05 table td{
	border-bottom: 2px solid #ccc;
	padding: 35px;
}
#s05 .box_rap .img{
	text-align: center;
	margin-bottom: 20px;
}

#s05 .box_rap .box{
	text-align: center;
}

#s05 .box_rap .box li{
	margin-bottom: 20px;
}
#s05 li.obj01 a {
	margin: auto;
    width: 205px;
    height: 60px;
    display: block;
    padding-right: 95px;
    padding-left: 15px;
    background: url(../img/arrow02.webp) 235px 22px no-repeat #0059B2;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    transition: 0.2s;
}

#s05 li.obj02 a {
	margin: auto;
    width: 300px;
    height: 60px;
    display: block;
    padding-left: 15px;
    background: #FF9326;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 60px;
    transition: 0.2s;
}

